
* {
  margin: 0px;
  box-sizing: border-box;
  font-family: "Times New Roman", Times, serif;
}

body {
  max-width: 100vw;
  overflow-x: hidden;
  height: 100vh;
}

.header-nav {
  position: sticky;
  top: 0;
  z-index: 999;
 /*  background-color: #14bce6 !important; */
}

.navbar-brand {
  font-size: 1.5em;
  color: black;
  font-weight: bold;
}
#register,
#logout {
  float: right;
  padding: 5px;
  text-decoration: none;
  color: white;
  font-size: 1.2em;
  margin: auto 15px;
  font-weight: 400;
  width: max-content;
}
#register:hover {
  background-color: seagreen;
  border-radius: 5px;
}
#logout {
  outline: none;
  background-color: #f74b3f;
  border: 1px solid black;
  color: white;
  border-radius: 8px;
}
#logout:hover {
  background-color: #cc392e;
  cursor: pointer;
  columns: white;
  border-radius: 8px;
}

.content {
  margin: 20px 10px;
  font-size: 1.4em;
}
.content p {
  margin: 1px auto !important;
}

.content2 {
  padding: 50px;
  margin: 10px auto;
  font-size: 1.4em !important;
}
.content2 .heading {
  color: #22cb5c;
  font-weight: bold;
}

.row {
  margin-top: 20px;
}
.leftComponent {
  width: 48vw;
  height: 450px;
  margin: 10px;
}
.leftComponent img {
  height: 100%;
  width: 100%;
}

.rightComponent {
  width: 45vw;
  height: 450px;
  margin: 10px;
}

.rightComponent h3 {
  text-align: center;
  font-size: 1.6em;
  margin-top: 25vh;
}
.rightComponent hr {
  width: 80%;
  border: 1px solid black;
  margin: auto;
}
.loginForm {
  margin: 10px;
  width: 100%;
  height: 50%;
}
.loginForm input {
  border-radius: 5px;
  outline: none;
  font-family: 'Times New Roman', Times, serif;
}
form .input_box{
  height: 50px;
  width: 100%;
  position: relative;
  margin-top: 15px;
}
.input_box input{
  height: 100%;
  width: 100%;
  outline: none;
  border: 1px solid lightgrey;
  border-radius: 5px;
  padding-left: 45px;
  font-size: 17px;
  transition: all 0.3s ease;
}
.input_box input:focus{
  border-color: #be2edd;
}

.input_box .icon{
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  color: rgb(13, 123, 7);
}
input:focus,
textarea:focus {
  border: 2px solid #22cb5c;
  box-shadow: 0px 0px 5px #22cb5c !important;
  font-family: 'Times New Roman', Times, serif;
  /* border-style: solid;  */
}
.btn {
  width: 100%;
  margin-top:10px;
  height: 50px;
}

.footer {
  width: 100%;
  text-align: center;
  padding: 5px;
  bottom: 0;
  background: #08f864 !important;
  bottom: 0px;
}

.footer > div {
  width: 100%;
}

@media (max-width: 572px) {
  body {
    width: 100vw;
    height: 100vh;
  }
  .navbar-brand {
    font-size: 1em;
	font-weight: bold;
  }
  #register,
  #home {
    font-size: 1em;
    margin: 1px;
  }
  .leftComponent,
  .rightComponent {
    width: 90vw;
    height: fit-content;
  }

  .rightComponent h3 {
    margin: 10px;
  }
  .content2 {
    padding: 10px;
  }
}
